{
	"title": "Fan",
	"variants": [
		{
			"name": "Horizontal",
			"context": {
				"modifier": "--horizontal"
			}
		},
		{
			"name": "Vertical",
			"context": {
				"modifier": "--vertical"
			}
		},
		{
			"name": "Auto",
			"context": {
				"modifier": "--auto"
			}
		}
	]
}